---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-26T09:29:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://474a69bf-0b3c-4dab-a982-54a5983bb8d2"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.configuration-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.core-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.core.feature-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.p2-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.parent-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.product-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.properties-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.rcp-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.rcp.feature-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.releng-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.static.profile-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.static.profile.ui-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.targetplatform-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.targetplatform.2022-03-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.feature-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.ui-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.ui.feature-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.vsl-1.2.3-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.vsl.ui-1.2.3-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.configuration-1.2.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.marte.configuration"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.core-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010,\
    \ 2016 CEA\nCopyright (c) 2010, 2016 CEA LIST.\nCopyright (c) year CEA LIST and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.core/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.core"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.core.feature-1.2.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.core.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.core.feature"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.p2-1.2.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.p2/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.p2"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.parent-1.2.3-SNAPSHOT"
  copyrightText: "(c) 2005, 2012 jQuery Foundation, Inc.\n(c) Copyright 2000, 2015-2016\
    \ Eclipse contributors and others\nCopyright (c) 2006, 2016 CEA LIST and others\n\
    Copyright (c) 2008-2012 CEA LIST, Atos Origin, Conselleria de Infraestructuras\
    \ y Transporte, Generalitat de la Comunitat Valenciana and others\nCopyright (c)\
    \ 2010, 2016 CEA\nCopyright (c) 2010, 2016 CEA LIST.\nCopyright (c) year CEA LIST\
    \ and others\nCopyright 2013 Twitter, Inc\nCopyright 2013 Twitter, Inc. http://www.apache.org/licenses/LICENSE-2.0.txt"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.parent"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.product-1.2.3-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2016 Eclipse contributors and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.product/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.product"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.properties-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) year\
    \ CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.ui/org.eclipse.papyrus.marte.properties/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.properties"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.rcp-1.2.3-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2015 Eclipse contributors and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.rcp/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.rcp"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.rcp.feature-1.2.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.rcp.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.rcp.feature"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.releng-1.2.3-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2015-2016 Eclipse contributors and others\n\
    Copyright (c) 2008-2012 CEA LIST, Atos Origin, Conselleria de Infraestructuras\
    \ y Transporte, Generalitat de la Comunitat Valenciana and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.releng/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.releng"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.static.profile-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010,\
    \ 2016 CEA\nCopyright (c) 2010, 2016 CEA LIST.\nCopyright (c) year CEA LIST and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.core/org.eclipse.papyrus.marte.static.profile/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.static.profile"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.static.profile.ui-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2010 CEA LIST.\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.ui/org.eclipse.papyrus.marte.static.profile.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.static.profile.ui"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.targetplatform-1.2.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.targetplatform/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.targetplatform"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.targetplatform.2022-03-1.2.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.targetplatform/org.eclipse.papyrus.marte.targetplatform.2022-03/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.targetplatform.2022-03"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010\
    \ CEA LIST.\nCopyright (c) 2010, 2016 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.textedit/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.textedit"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010\
    \ CEA LIST.\nCopyright (c) 2010, 2016 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010\
    \ CEA LIST.\nCopyright (c) 2010, 2016 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.feature-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2008-2012 CEA LIST, Atos Origin, Conselleria de Infraestructuras\
    \ y Transporte, Generalitat de la Comunitat Valenciana and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.textedit.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.textedit.feature"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010\
    \ CEA LIST.\nCopyright (c) 2010, 2016 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010\
    \ CEA LIST.\nCopyright (c) 2010, 2016 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.ui-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010\
    \ CEA LIST.\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.ui"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.ui.feature-1.2.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.ui.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.ui.feature"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.vsl-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010\
    \ CEA LIST.\nCopyright (c) 2010, 2016 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.textedit/org.eclipse.papyrus.marte.vsl/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.vsl"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.marte-org.eclipse.papyrus.marte.vsl.ui-1.2.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2006, 2016 CEA LIST and others\nCopyright (c) 2010\
    \ CEA LIST.\nCopyright (c) 2010, 2016 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/MARTE/org.eclipse.papyrus.marte.textedit/org.eclipse.papyrus.marte.vsl.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.marte.vsl.ui"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
